<?php 
require_once("../datos/mysqlcontacto.php");
$c = new mysqlcontacto();
$indice = $_POST['name'];
if($indice == "setEmail"){
	$id_persona= $_POST['pk']; // the pk(primary key) that you assigned
	$email= $_POST['value'] ;// the new value after you use the inline edit
	$resultado = $c->updateEmail($id_persona,$email);
	echo $resultado;
}else if($indice == "setCelular"){
	$id_persona= $_POST['pk']; // the pk(primary key) that you assigned
	$celular= $_POST['value'] ;// the new value after you use the inline edit
	$resultado = $c->updateCelular($id_persona,$celular);
	echo $resultado;
}else if($indice == "setTelfijo"){
	$id_persona= $_POST['pk']; // the pk(primary key) that you assigned
	$tel_fijo= $_POST['value'] ;// the new value after you use the inline edit
	$resultado = $c->updateTelfijo($id_persona,$tel_fijo);
	echo $resultado;
}else if($indice == "setTelofi"){
	$id_persona= $_POST['pk']; // the pk(primary key) that you assigned
	$tel_oficina= $_POST['value'] ;// the new value after you use the inline edit
	$resultado = $c->updateTeloficina($id_persona,$tel_oficina);
	echo $resultado;
}

?>

